Subject: Re: bug#31120: 25.3; issue about sudo in eshell

From: Michael Albinus <[email-masked]>
Date: Fri, 04 Jan 2019 17:02:24 +0100

Michael Albinus <[email-masked]> writes:

Hi,

>>> https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=226228
>>
>> It would be helpful if you could be a little bit more verbose.
>>
>> Anyway, eshell uses eshell-password-prompt-regexp in order to detect a
>> password prompt. Does your password prompt fits into this regexp?
>>
>> Could you pls show how the password prompt looks in the eshell buffer?
>
> Ping.

Still no more information, for months.

I've checked the original report from freebsd, again. The problem was
solved there by using changed LC_ALL settings, which sounds acceptable
to me.

Maybe we are missing another entry in regexp-opt password-word-equivalents.
But since we don't get further information, and it is unlikely that this
changes, I'm closing this bug. Feel free to reply further information,
if any.

Best regards, Michael.